package jp.yoyoyoyo.webformmanager.model;

import java.sql.Timestamp;

public class LoginLog {
	private String id;
	
	private int loginSuccessful;
	
	private Timestamp loginDate;
	
	private String ipAddress;
	
	private String sessionId;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public int getLoginSuccessful() {
		return loginSuccessful;
	}

	public void setLoginSuccessful(int loginSuccessful) {
		this.loginSuccessful = loginSuccessful;
	}

	public Timestamp getLoginDate() {
		return loginDate;
	}

	public void setLoginDate(Timestamp loginDate) {
		this.loginDate = loginDate;
	}

	public String getIpAddress() {
		return ipAddress;
	}

	public void setIpAddress(String ipAddress) {
		this.ipAddress = ipAddress;
	}

	public String getSessionId() {
		return sessionId;
	}

	public void setSessionId(String sessionId) {
		this.sessionId = sessionId;
	}
}
